{% load cms_tags %}{% spaceless %}

{# this needs to be in one line for rendering purpose #}
{% endspaceless %}<li class="d-flex"><span class="{{ instance.icon }} mr-3"> </span><a href="{{ link }}" class="text-dark"{% if instance.target %} target="{{ instance.target }}"{% endif %}>{% for plugin in instance.child_plugin_instances %}{% render_plugin plugin %}{% empty %}{{ instance.text }}{% endfor %}</a></li>